{ pkgs, pkgs', ... }: {
  # List packages installed in system profile. To search, run:
  # $ nix search wget

  programs.nh = {
    enable = true;
    clean.enable = true;
    clean.extraArgs = "--keep-since 4d --keep 3";
    flake = "/home/jay/nixverse";
  };

  environment.systemPackages = [
    pkgs.age
    pkgs.alsa-utils
    pkgs.bitwarden-cli
    pkgs.bitwarden-menu
    pkgs.btop
    pkgs.chatterino2
    pkgs.clipse
    #(pkgs.discord.override { withMoonlight = true; })
    pkgs.dmidecode
    pkgs.dysk
    pkgs.elinks
    pkgs.fastfetch
    pkgs.gearlever
    pkgs.git
    pkgs.gnumake
    #pkgs.gpustat
    pkgs.hdrop
    pkgs.htop
    pkgs.libmpg123
    pkgs.jellyfin-rpc
    pkgs.jellyfin-tui
    pkgs.lsd
    pkgs.lshw
    pkgs.lunarvim
    pkgs.neovim
    pkgs.newsboat
    pkgs.nix-melt
    pkgs.nix-search-tv
    pkgs.nvd
    pkgs.nyxt
    pkgs.overlayed
    pkgs.p7zip-rar
    pkgs.pciutils
    pkgs.pinentry-curses
    pkgs.playerctl
    pkgs.rbw
    pkgs.ripgrep
    pkgs.rofi-rbw-wayland
    pkgs.sops
    pkgs.teams-for-linux
    pkgs.television
    pkgs.tree
    pkgs.unrar
    pkgs.unzip
    pkgs.usbutils
    pkgs.vlc
    pkgs.wf-recorder
    pkgs.zip
    pkgs'.nixverse
  ];
}

